# Ignore unknown extended header keywords in source tarball
libgetopt-argparse-perl source: tar-errors-from-source Ignoring unknown extended header keyword 'LIBARCHIVE.creationtime'
libgetopt-argparse-perl source: tar-errors-from-source Ignoring unknown extended header keyword 'SCHILY.dev'
libgetopt-argparse-perl source: tar-errors-from-source Ignoring unknown extended header keyword 'SCHILY.ino'
libgetopt-argparse-perl source: tar-errors-from-source Ignoring unknown extended header keyword 'SCHILY.nlink'
